body, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, div {
	padding: 0;
	margin: 0;
	font-size: 14px;
	font-family: Arial,'Scada', sans-serif;
	color: #2f2e2e;
}

.clear {
	clear: both;
}

.line {
	margin: 10px 0 15px 0;
	border-bottom: 1px dashed #ccc;
}

.light {
	color: #716f6f;
	height: 60px;
}

body {
	background: #ccc;
}

p {
	text-align: justify;
	font-size: 15px;
}

h1 {
	font-size: 24px;
	margin-bottom: 15px;
	color: #303030;	
}

h2 {
	font-size: 18px;
	color: #303030;
	margin: 10px 0 10px 0;	
}

h3 {
	font-size: 16px;
	color: #303030;
	margin: 10px 0 10px 0;	
}

ul {
	margin: 0 0 0 40px;
}

ul li {
	font-size: 15px;
	margin: 0 0 6px 0;
	padding: 0 0 0 5px;
	text-align: justify;
}

ul li ul {
	margin: 0 0 0 12px;
	padding: 0 0 0 5px;
}

a {
	text-decoration: none;
}

#bar {
	height: 300px;
}

#container {
	width:  900px;
	height: 1%;
	overflow:hidden;
	margin: -280px auto 0 auto;
	padding: 0 45px 20px 45px;
	display: block;
	-webkit-box-shadow: 0px 1px 6px rgba(50, 50, 50, 0.68);
	-moz-box-shadow:    0px 1px 6px rgba(50, 50, 50, 0.68);
	box-shadow:         0px 1px 6px rgba(50, 50, 50, 0.68);
	background: url(../images/content-bg.png) repeat;
}

#header {
	display: block;
	padding: 35px 0 24px 0;
	margin: 0 0 1px 0;
}

p#logo {
	width: 500px;
	height: 117px;
	float: left;
	display: inline;
	margin: 0 0 30px 0;
}

p#logo a {
	width: 500px;
	height: 117px;
	display: block;	
}

#header-right {
	width: 300px;
	height: 100px;
	float: right;
	display: inline;
}

p#phone {
	text-align: right;
	font-size: 32px;
}

#social {
	height:40px;
	margin: 15px 0 0 0;
}

#social .socialbutton {
	width: 105px;
	height: 38px;
	float: left;
	display: inline;
	margin: 0;
	padding: 0;
	float: right;
}

ul#top-nav {
	height: 1%;
	overflow: hidden;
	display: block;
	padding: 14px 0 10px 10px;
	background: #00833d;
	margin: 0;
}

ul#top-nav li {
	float: left;
	display: inline;
	padding: 0 20px 0 20px;
	border: 0;
	border-right: 1px solid #fff;
	
}

ul#top-nav li a {
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
}

ul#top-nav li a:hover {
	text-decoration: underline;
}

#banner {
	background: #ccc;
	height: 330px;
	display: block;
	margin: 0 0 20px 0;
	padding: 0;
	border-bottom: 5px solid #00833d;
}

#content {
	padding: 0 0 80px 0;
	height: 1%;
	overflow: hidden;
	margin: 0;
}

#home-box {
	height: 330px;
	padding: 0;
	margin: 35px 0 0 0;
}

#home-box .home-box-feature {
	width: 278px;
	height: 303px;
	float: left;
	display: inline;
	margin: 0 33px 0 0;
}

p.more {
	width: 94px;
	height: 27px;
	background: #00833d;
	padding: 9px 0 0 0;
	text-align: center;
	color: #fff;
	line-height: 17px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 15px 0 0 0;
}

p.more:hover {
	background: #01583e;
}

.left {
	width: 550px;
	height: 1%;
	overflow: hidden;
	margin: 0 20px 0 0;
	padding: 0;
	float: left;
	display: inline;
}

.right {
	width: 330px;
	height: 200px;
	background: #333;
	float: left;
	display: inline;
}

.contact-left {
	width: 450px;
	height: 800px;
	margin: 0 40px 0 0;
	float: left;
	display: inline;
}

#form {
	width: 450px;
	height: 840px;
	margin: 20px 0 20px 0;	
}

.contact-right {
	width: 410px;
	height: 300px;
	float: left;
	display: inline;
}

#map {
	border: 1px solid #ccc;
}

.testi {
	width: 400px;
	padding: 10px;
	background: #e7e4e4;
	text-align: left;
}

#about-testi {
	width: 250px;
	height: 190px;
	float: left;
	display: inline;
	background: #e7e4e4;
	padding: 15px;
}

#about-testi p {
	text-align: left;
}

#about-image {
	width: 270px;
	height: 218px;
	float: left;
	display: inline;
}

#footer {
	height: 1%
	overflow: hidden;
	padding: 0;
	position: relative;
	display: block;
}

#footer #footer-container {
	width: 945px;
	height: 1%
	overflow: hidden;
	display: block;
	padding: 15px 0 15px 45px;
	margin: 0 auto;
	background: #00833d;
}

#footer #footer-container p {
	color: #fff;
	font-size: 12px;
}